/*
 Theme Name:   Piccolo Centro
 Theme URI:    https://yunikondesign.com
 Description:  Il tema custom di Piccolo Centro
 Author:       Yunikon Design di Laura Lonighi
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/


/* IMPORT FIGTREE */
  @import url('https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
/* BACK TO TOP */
.generate-back-to-top {border-radius: 50%;}
/* BLOG and SINGLE PAGE */
.blog a img.attachment-full.size-full.wp-post-image, .single img.attachment-full.size-full{border-radius: 30px}
/* CONTACT FORM 7*/
.wp-block-contact-form-7-contact-form-selector span.wpcf7-list-item {display: block}
.wp-block-contact-form-7-contact-form-selector  label span.wpcf7-form-control-wrap input,
.wp-block-contact-form-7-contact-form-selector  label span.wpcf7-form-control-wrap textarea {width: 100%; border-radius: 30px }
.wpcf7 .wpcf7-submit {border-radius: 30px}
/* recaptcha GOOGLE */
.grecaptcha-badge {display: none}
/* Polylang */
#polylang-2.widget.inner-padding.widget_polylang ul li {float: left; margin-left: 20px;}
/* Regione Marche EU */
.fse {max-width: 480px; display: block; margin: 30px auto 0;
}
/* Sticky navigation */
.sticky-enabled .main-navigation.is_stuck, .site-footer {
  box-shadow: none !important;
  border-bottom: 1px solid #c74b2e;
}
/* Footer */
.site-footer {
border-top: 1px solid #c74b2e;
}
/* Link Experiences home */
.has-cream-color a, .has-cream-color a:hover {color: #FBF7F0}

.page .featured-image.page-header-image.grid-container.grid-parent {
	display: none;
}
/* Search */
.search-results .entry-summary,
.search-results .inside-article .post-image{display:none}

.search-results  .generate-columns.tablet-grid-50.mobile-grid-100.grid-parent.grid-50 {
  width: 100% !important;
  border-bottom: 1px solid #C64B2C;
  padding-bottom: 20px;
}
/* Mailerlite */
#mlb2-4554313.ml-form-embedContainer .ml-form-embedWrapper.embedForm {
  max-width: 100% !important;
}
#mlb2-4554313.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody, #mlb2-4554313.ml-form-embedContainer .ml-form-embedWrapper .ml-form-successBody {
  padding: 0 !important;
}
/* Mobile Layout */
@media only screen and (max-width: 600px) {
  .inside-article {
	  padding: 0 1em
  }
}